Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1602

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-1602
Last Modified 07 Mar 2011 09:33:24
Published 04 Apr 2006 06:04:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1602

Summary

PHP remote file inclusion vulnerability in includes/functions_common.php in the VWar Account module (vWar_Account) in PHPNuke Clan 3.0.1 allows remote attackers to include arbitrary files via a URL in the vwar_root2 parameter. NOTE: it is possible that this issue stems from a problem in VWar itself, but this is not clear.

Vulnerable Systems

Application

  • Phpnuke-clan 3.0.1


References

VUPEN - ADV-2006-1202

BID - 17356

BUGTRAQ - 20060401 PHPNuke-Clan 3.0.1 Remote File Inclusion Exploit

SECUNIA - 19501

XF - phpnukeclan-functionscommon-file-include(25609)

OSVDB - 24481


Last Updated: 27 May 2016 10:42:08